Skip to content

numbers.missed.list

Callers who rang and were not answered.

Reference

GET/api/v1/missed-calls

Auth
API key in X-API-Key
Content
none
Returns
200 · MissedCallOut[]

Arguments

ArgumentInTypeRequiredDescription
limitqueryintegerdefault 50
offsetqueryintegerdefault 0

Example request

curl -X GET "https://api.decibyl.ai/api/v1/missed-calls" \
  -H "X-API-Key: dcb_your_key"

Response

[
  {
    "id": 1,
    "caller": "string",
    "received_at": "2026-09-14T09:30:00Z",
    "outcome": "string",
    "refusal_reason": "string",
    "workflow_run_id": 1,
    "telephony_phone_number_id": 1
  }
]

Errors

StatusWhen
404Not found
422Validation Error